@charset "utf-8";
.container {
  min-height: 100%;
  height: auto !important;
  position: relative;
  background: #efefef;
}

.bd {
	padding: 0.03rem 0 0.1rem;
}
/***搜索框底部热门区块样式 ***/
.index-left .title, .index-mid .title, .index-right .title {
	padding: 0;
	margin-bottom: 5px;
	font-size: 18px;
	height: auto;
	line-height: normal;
	font-weight: bold;
}

.index-left ul, .index-mid ul, .index-right ul {
	margin-top: 0;
}

.index-left ul li, .index-mid ul li, .index-right ul li {
	border-bottom: #CCC 1px dotted;
	height: 62px;
	line-height: 30px;
	list-style: none;
}

.index-left ul li a, .index-mid ul li a, .index-right ul li a {
	position: relative;
	cursor: pointer;
	width: 100%;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.index-left ul li a:before, .index-mid ul li a:before, .index-right ul li a:before {
	content: "";
	display: inline-block;
	width: 4px;
	height: 4px;
	border-radius: 50px;
	background-color: #777;
	margin-bottom: 3px;
	top: 14px;
	left: 0;
}

.index-left ul li p, .index-mid ul li p, .index-right ul li p {
	font-size: 12px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #999;
}

.index-left ul li p i, .index-mid ul li p i, .index-right ul li p i {
	font-size: 14px;
}

.hotnews .head {
	border-bottom: .02rem solid #0a0;
	font-size: .18rem;
	height: .5rem;
	line-height: .5rem;
	font-weight: bold;
}
.hotnews .head span i {
  font-size: .26rem;
  color: #0a0;
  margin: 0 .03rem 0 0;
}
.bline {
  width: 100%;
  height: .08rem;
  background: #efefef;
}
/****link友链区块****/
.link {
  width: 10.8rem;
  height: auto;
  min-height: .9rem;
  margin: 0 auto .2rem auto;
  padding: 0;
  overflow: hidden;
}

.link dl {
	margin: 0;
	padding: 0;
}

.clearfloat {
	zoom: 1;
  tx
}

.clearfloat::after {
	display: block;
	clear: both;
	content: "";
	visibility: hidden;
	height: 0;
}

.tab-list {
	position: relative;
}

.tab-list .tab-itom {
	float: left;
	list-style: none;
	margin-right: 4px;
}

.tab-itom .test-label {
	position: relative;
	display: block;
	width: 98px;
	height: 27px;
	line-height: 27px;
	text-align: center;
}

.tab-itom .tab-box {
	position: absolute;
	left: 0;
	top: 29px;
	width: 100%;
	height: auto;
	min-height: 90px;
	overflow: hidden;
	border-top: 1px solid #ccc;
	background: #fff;
	*/z-index: 0;
}

.link input[type="radio"] {
	position: absolute;
	opacity: 0;
}

.link input[type="radio"]:checked + .test-label {
	border-color: #fff;
	border-bottom: 3px solid #53bf1d;
	background: #fff;
	z-index: 10;
}

.link input[type="radio"]:checked ~ .tab-box {
	z-index: 3;
}

.tab-box li {
	width: 120px;
	font-size: 14px;
	color: #666;
	line-height: 30px;
	float: left;
	text-align: center;
}
/********首页link区选项卡STAR******/

.laycon-link-tab {
	clear: both;
	width: 100%;
	float: left;
}
/*选项卡的样式*/
.link_tab {
  width: 100%;
  height: .4rem;
  line-height: .4rem;
  font-size: .14rem;
  margin: 0;
  padding: 0;
  text-align: center;
  border-bottom: .03rem solid #ccc;
}

.current-link-tab {
	border-color: #fff;
	border-bottom: .03rem solid #53bf1d;
}

.link_tab li {
  margin: 0;
  padding: 0;
  float: left;
  width: .8rem;
  height: .4rem;
  list-style: none;
  position: relative;
  cursor: pointer;
  z-index: 2;
}

.link_tab li.link_tab li {
	background: #777;
	color: #fff;
}
/*选中后的样式*/
.link_tab li.current-link-tab a:hover {
	background: #999;
	color: #fff;
	padding-top: 1px;
}
/*设置tab的某些样式*/
#nav2 li.current-link-tab a:hover {
	background: #ffffe1;
	color: #000;
}
/*其它*/
#cardarea2 {
	text-align: left;
	clear: both;
}

#cardarea2 .item {
	line-height: 23px;
}

#cardarea2 .item p {
	line-height: 23px;
}

.hot-song, .hot-singer, .index-news {
	width: 100%;
	height: auto;
}

.hot-song ul, .hot-singer ul, .index-news ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.hot-song ul li, .index-news ul li {
	list-style: none;
	margin: 4px 0;
	padding: 0;
	float: left;
	width: 33.33%;
	font-size: 12px;
	line-height: 12px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.hot-singer ul li {
	list-style: none;
	margin: 6px 16px 6px 0;
	padding: 0;
	float: left;
	font-size: 12px;
	line-height: 12px;
}

.links {
	list-style: none;
	margin: 8px 0;
	padding: 0;
}

.links li {
	list-style: none;
	margin: 4px;
	padding: 0;
	float: left;
	font-size: 12px;
	color: #888;
	line-height: 12px;
}

.links li a {
	color: #888;
}

.links .links-weixin {
	font-weight: bold;
	color: #0a0;
  cursor: pointer;
}

.links .icon-a4-weixin {
	font-size: 12px;
	color: #0a0;
	margin: 0 .02rem 0 0;
}

/* 移动端适配样式修改 */
@media screen and (max-width: 640px) {
  /* 中心歌谱部分 */
  .bd-main {
    width: 100%;
    flex-wrap: wrap;
  }
  /********首页link区选项卡END******/
  .link {
		width: 100%;
    padding: 0 .08rem;
	}
   .login-inp-out {
    width: 100%;
  }
}